RubyGems Navigation menu

mongoid-locomotive 2.0.0.beta9

Mongoid is an ODM (Object Document Mapper) Framework for MongoDB, written in Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 2.0.0.beta9 - July 20, 2010 (118.5 KB)

Runtime 依赖 (7):

activemodel ~> 3.0.0.beta
bson ~> 1.0.4
bson_ext ~> 1.0.4
bundler >= 0
mongo ~> 1.0.5
tzinfo ~> 0.3.22
will_paginate ~> 3.0.pre

业主:

作者:

  • Durran Jordan

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 2,792

这个版本 2,792

许可:

需要的 Ruby 版本:

需要的 RubyGems 版本: > 1.3.1

链接: